Client Credentials
POST /oauth2/token
POST
/oauth2/token
The client can request an access token using only its client credentials (or other supported means of authentication) when the client is requesting access to the protected resources under its control, or those of another resource owner that have been previously arranged with the authorization server (the method of which is beyond the scope of this specification).
See also RFC 6749, section 4.4.
Request Body
Section titled “Request Body ”Responses
Section titled “ Responses ”Access token issued, with details on expiry
object
access_token
The access token issued by the authorization server.
string
expires_in
The lifetime in seconds of the access token.
number
token_type
string
scope
Granted scopes
string
client_id or client_secret incorrect or invalid